/* Class = "NSTableColumn"; headerCell.title = "City"; ObjectID = "2eZ-hH-hUh"; */
"2eZ-hH-hUh.headerCell.title" = "Ciudad";

/* Class = "NSButtonCell"; title = "ADIF"; ObjectID = "4jT-DX-jWm"; */
"4jT-DX-jWm.title" = "ADIF";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "4nJ-oy-SMa"; */
"4nJ-oy-SMa.title" = "Imprimir";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "15I-sp-zmJ"; */
"15I-sp-zmJ.title" = "Etiqueta";

/* Class = "NSTableColumn"; headerCell.title = "Sent"; ObjectID = "59e-WW-MBy"; */
"59e-WW-MBy.headerCell.title" = "Enviado";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bnK-WV-D2w"; */
"bnK-WV-D2w.title" = "Etiqueta";

/* Class = "NSMenuItem"; title = "Select last free label"; ObjectID = "Dhn-hp-iec"; */
"Dhn-hp-iec.title" = "Selecciona la última etiqueta libre";

/* Class = "NSMenuItem"; title = "Select first free label"; ObjectID = "ewT-wo-35w"; */
"ewT-wo-35w.title" = "Selecciona la primera etiqueta libre";

/* Class = "NSWindow"; title = "Print QSL Labels"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Imprimir etiquetas QSL";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hLo-zN-0FO"; */
"hLo-zN-0FO.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "Itc-SX-7fa"; */
"Itc-SX-7fa.headerCell.title" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "JvA-K7-HWJ"; */
"JvA-K7-HWJ.headerCell.title" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "Country"; ObjectID = "jyd-H9-u53"; */
"jyd-H9-u53.headerCell.title" = "País";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "K1v-9U-Ecz"; */
"K1v-9U-Ecz.headerCell.title" = "Fecha";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "l0C-dc-x63"; */
"l0C-dc-x63.headerCell.title" = "Modo";

/* Class = "NSWindow"; title = "Print Address Labels"; ObjectID = "LPM-Uj-alM"; */
"LPM-Uj-alM.title" = "Imprimir etiquetas de direcciones";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "MWw-hd-lag"; */
"MWw-hd-lag.title" = "Imprimir";

/* Class = "NSButtonCell"; title = "Show Dialog"; ObjectID = "NOZ-pZ-EMH"; */
"NOZ-pZ-EMH.title" = "Mostrar Diálogo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "o47-ox-7Hk"; */
"o47-ox-7Hk.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Street"; ObjectID = "qBY-9s-2gX"; */
"qBY-9s-2gX.headerCell.title" = "Calle";

/* Class = "NSTableColumn"; headerCell.title = "Manager"; ObjectID = "Srr-iY-b20"; */
"Srr-iY-b20.headerCell.title" = "Manager";

/* Class = "NSTextFieldCell"; title = "Es sind 23 Label zu drucken."; ObjectID = "to7-B2-Zbb"; */
"to7-B2-Zbb.title" = "Hay 23 etiquetas para imprimir.";

/* Class = "NSTableColumn"; headerCell.title = "Full name"; ObjectID = "utd-KX-Ofb"; */
"utd-KX-Ofb.headerCell.title" = "Nombre completo";

/* Class = "NSMenuItem"; title = "Select last free label"; ObjectID = "Wvt-9d-pXO"; */
"Wvt-9d-pXO.title" = "Selecciona la última etiqueta libre";

/* Class = "NSMenuItem"; title = "Select first free label"; ObjectID = "z76-du-TMD"; */
"z76-du-TMD.title" = "Selecciona la primera etiqueta libre";

/* Class = "NSButtonCell"; title = "Add callsign"; ObjectID = "zot-uO-E62"; */
"zot-uO-E62.title" = "Añadir indicativo";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "Zs7-cd-Q5f"; */
"Zs7-cd-Q5f.headerCell.title" = "Banda";

